Subject: Re: [ISSUE: mv88e6xxx]: Down/Up link and not forwarding

From: Andrew Lunn <[email-masked]>
Date: Tue, 4 Oct 2016 22:28:22 +0200

> >The main difference is GLOBAL2 5th register. When the unit is just
> >initialized, the driver sets this register to 00ff, however, when
> >the issue happens, its value is c12f.

You might want to hack the MDIO driver and get it to trap writes to
this register and give you a call stack.

     Andrew